1978965 - How to find the equivalent support package for your release | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1978965 - How to find the equivalent support package for your release

Symptom

  • You need to apply a support package for a component, that has a pre-requisite for a certain support package level of another component.
  • You need to find the equivalent support package level for your release

For examle:

  • You wish to apply SAP_AP 700: Support Package 0028 (SAPKNA7028) which requires SAP_BW 700 Support Package 29 (SAPKW70029) however, the system is SAP_BW 702.
  • You need to find an equivalent support package for SAP_BW 702

 


Read more...

Keywords

equivelent, packages, equal , KBA , BC-UPG-TLS-TLA , Upgrade tools for ABAP , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.